Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
写入和检索文本、图像、音频、视频和 JSON 内容。
text
image
audio
video
json
content
content_type
curl -s -X POST "http://127.0.0.1:3000/v1/users/user_123/streams/$STREAM_ID/events" \ -H "Authorization: Bearer $TOKEN" \ -H "Content-Type: application/json" \ -d '{ "org_id": "default", "content_type": "json", "content": "{\"source\":\"calendar\",\"title\":\"Team sync\",\"time\":\"2026-03-25T09:00:00Z\"}" }'
curl -s -X POST "http://127.0.0.1:3000/v1/users/user_123/streams/$STREAM_ID/retrieve" \ -H "Authorization: Bearer $TOKEN" \ -H "Content-Type: application/json" \ -d '{ "query": "Find related UI references for this screenshot", "image": "<base64-image>", "limit": 5 }'